@font-face {
    font-family: 'rob';
    src: url('../fonts/rob/robr.eot');
    src: url('../fonts/rob/robr.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rob/robr.woff') format('woff'),
        url('../fonts/rob/robr.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'rob';
    src: url('../fonts/rob/robb.eot');
    src: url('../fonts/rob/robb.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rob/robb.woff') format('woff'),
        url('../fonts/rob/robb.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'rob';
    src: url('../fonts/rob/robm.eot');
    src: url('../fonts/rob/robm.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rob/robm.woff') format('woff'),
        url('../fonts/rob/robm.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

